<?php

namespace App\Filament\Resources\ModuleListResource\Pages;

use App\Filament\Resources\ModuleListResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListModuleLists extends ListRecords
{
    protected static string $resource = ModuleListResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
